ul.sdt_menu{
	margin:0;
	padding:0;
	list-style: none;
	font-family:"Myriad Pro", "Trebuchet MS", sans-serif;
	font-size:14px;
	width:1020px;
}
ul.sdt_menu a{
	text-decoration:none;
	outline:none;
}
ul.sdt_menu li{
	float:left;
	width:170px;
	height:85px;
	position:relative;
	cursor:pointer;
}
ul.sdt_menu li > a{
	position:absolute;
	top:0px;
	left:0px;
	width:170px;
	height:85px;
	z-index:12;
	background:transparent url(../images/overlay.png) no-repeat bottom right;
	-moz-box-shadow:0px 0px 2px #000 inset;
	-webkit-box-shadow:0px 0px 2px #000 inset;
	box-shadow:0px 0px 2px #000 inset;
}
ul.sdt_menu li a img{
	border:none;
	position:absolute;
	width:0px;
	height:0px;
	bottom:0px;
	left:85px;
	z-index:100;
	-moz-box-shadow:0px 0px 4px #000;
	-webkit-box-shadow:0px 0px 4px #000;
	box-shadow:0px 0px 4px #000;
}
ul.sdt_menu li span.sdt_wrap{
	position:absolute;
	top:25px;
	left:0px;
	width:170px;
	height:60px;
	z-index:15;
}
ul.sdt_menu li span.sdt_active{
	position:absolute;
	background:#111;
	top:85px;
	width:170px;
	height:0px;
	left:0px;
	z-index:14;
	-moz-box-shadow:0px 0px 4px #000 inset;
	-webkit-box-shadow:0px 0px 4px #000 inset;
	box-shadow:0px 0px 4px #000 inset;
}
ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li span span.sdt_descr,
ul.sdt_menu li div.sdt_box a{
	margin-left:15px;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #000;
  
}
ul.sdt_menu li span span.sdt_link{

	color:#fff;
	font-size:24px;
	float:left;
	clear:both;
}
ul.sdt_menu li span span.sdt_descr{
          margin-left:-112px;
	color:#00FF00;
	float:left;
	clear:both;
	width:355px; /*For dumbass IE7*/
	font-size:10px;
	letter-spacing:1px;
}
ul.sdt_menu li div.sdt_box{
	display:block;
	position:absolute;
	width:170px;
	overflow:hidden;
	height:170px;
	top:85px;
	left:0px;
	display:none;
	background:#000;
}
ul.sdt_menu li div.sdt_box a{
	float:left;
	clear:both;
	line-height:30px;
	color:#0B75AF;
}
ul.sdt_menu li div.sdt_box a:first-child{
	margin-top:15px;
}
ul.sdt_menu li div.sdt_box a:hover{
	color:#fff;
}
nav {
    
  margin-top:-43px  
}

.content1 {

float:none;
margin:0 auto;
display:block;
height:100%;

}

#content {
    
  width:90%;
background-color:#D3D3D3;
margin:0 auto;
top:123px;
 border-radius: 1em 1em 1em;
-webkit-box-shadow: 10px 10px 5px 0px rgba(230,230,230,0.71);
-moz-box-shadow: 10px 10px 5px 0px rgba(230,230,230,0.71);
box-shadow: 10px 10px 5px 0px rgba(230,230,230,0.71);
 padding: 20px;
    height:auto;
    overflow:auto
}


footer {
  background-color:gray  
    
}


.content2 {
    
  width:90%;
background-color:#D3D3D3;
margin:0 auto;
top:123px;
 border-radius: 1em 1em 1em;
-webkit-box-shadow: 10px 10px 5px 0px rgba(230,230,230,0.71);
-moz-box-shadow: 10px 10px 5px 0px rgba(230,230,230,0.71);
box-shadow: 10px 10px 5px 0px rgba(230,230,230,0.71);
 padding: 20px;
    height:auto;
    overflow:auto
}

.input1 {
 width: 430px;
    
}




.social {
    
  width:1140px;
background-color:#DCDCDC;
margin:0 auto;

 padding: 10px;
       
}

.nosotros {
    border-radius: 1em 1em 1em;
       margin:0 auto;
  width: 90%;
  margin-top:12px;
  background-color:#DCDCDC ;
  padding:20px;
  height:auto;
  overflow:auto
    
}

.clientes {
    border-radius: 1em 1em 1em;
       margin:0 auto;
  width: 90%;
  margin-top:12px;
  background-color:#DCDCDC ;
  padding:5px;
  height:auto;
  overflow:auto
    
}

.logosclientes {
    float:left;
    padding:15px;
    width:200px
    
}

.logosclientes img {
    
  width:65%  
}



.marco {
    margin:0 auto;
  width: 900px;
  margin-top:12px
    
}



.marco1 {
    
    width:400px;
    background-color:#C0C0C0;
    float:left;
    margin-right:20px;
text-align:left;
padding:10px
   
}

.marco2  {
    
   width:400px;
    background-color:#C0C0C0;
      float:left;
      overflow:hidden;
      text-align:left;
padding:10px

}



.clasesdeservicio {
    margin:0 auto;
  width: 900px;
  margin-top:12px
    
}



.clasesdeservicio1 {
    
    width:400px;
    background-color:#C0C0C0;
    float:left;
    margin-right:20px;
text-align:left;
padding:10px
   
}

.clasesdeservicio2  {
    
   width:400px;
    background-color:#C0C0C0;
      float:left;
      overflow:hidden;
      text-align:left;
padding:10px

}

.clasesdeservicio1:hover {
    
background:#a5aba1;
  color:#494c46;
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
  box-shadow: inset 0 0 0 3px #555953;
opacity: 0.2;
 
    -webkit-transition: opacity 0.3s;
   transition: opacity 0.3s;
}

.clasesdeservicio2:hover  {
    
background:#a5aba1;
  color:#494c46;
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
  box-shadow: inset 0 0 0 3px #555953;
opacity: 0.2;
 
    -webkit-transition: opacity 0.3s;
   transition: opacity 0.3s;

}

.mantenim {

background-color:#DCDCDC;
width:60%;
margin:0 auto;
padding:20px;
  border-radius: 1em 1em 1em;



}




.cuadro {
    
    
    margin:0 auto;
  width: 700px;
margin-bottom:22px;
height:auto;
overflow:auto;

}



.cuadro1 {
    
    width:200px;
    background-color:#C0C0C0;
    float:left;
    margin-right:20px;
text-align:left;
padding-left:10px;
    padding:10px
   
}

.cuadro2  {
    
   width:200px;
    background-color:#C0C0C0;
      float:left;
      overflow:hidden;
      text-align:left;
padding-left:10px;
margin-right:20px;
    padding:10px
}

.cuadro3  {
    
   width:200px;
    background-color:#C0C0C0;
      float:left;
      overflow:hidden;
      text-align:left;
padding:10px

}



.foot {
    
    
    margin:0 auto;
  width: 1200px;
margin-bottom:22px;
height:auto;
overflow:auto;

}

footer {
    
  padding:15px  
    
}

.foot1 {
     border-radius: 1em 1em 1em;
    width:350px;
    background-color:black;
    float:left;
    margin-right:20px;
text-align:left;
padding-left:10px;
    padding:10px
   
}

.foot2  {
     border-radius: 1em 1em 1em;
   color:white; 
   width:350px;
    background-color:black;
      float:left;
      overflow:hidden;
      text-align:left;
padding-left:10px;
margin-right:20px;
    padding:10px;
    height:325px
}

.foot3  {
     border-radius: 1em 1em 1em;
    color:white; 
   width:350px;
    background-color:black;
      float:left;
      overflow:hidden;
      text-align:left;
padding:10px;
    height:325px

}


.logo  {

background-color: #F8F8FF;

}

.nosotros h1  {

font-size:20px;
color: red;

}

.nosotros h2  {

font-size:16px;
color: green;

}

.tags {
  width:80%;
  background-color:#DCDCDC;
height:auto;
overflow:auto;
margin:0 auto;
padding:20px;
line-height:0.2;
 border-radius: 1em 1em 1em;
    
}

.tags:hover a{
   text-decoration:none; 
    
}


.tags  h1{
    font-size:12px;
    float:left;
    line-height:0.2;
    
}


/* Style all font awesome icons */
.fa {
    padding: 20px;
    font-size: 30px;
    width: 50px;
    text-align: center;
    text-decoration: none;
}

/* Add a hover effect if you want */
.fa:hover {
    opacity: 0.7;
}

/* Set a specific color for each brand */

/* Facebook */
.fa-facebook {
    background: #3B5998;
    color: white;
    margin-right:10px
}

/* Twitter */
.fa-twitter {
    background: #55ACEE;
    color: white;
    margin-right:10px
}

/* Twitter */
.fa-linkedin {
    background: #55ACEE;
    color: white;
}




.fa {
    padding: 10px;
    font-size: 40px;
    width: 30px;
    text-align: center;
    text-decoration: none;
    border-radius: 10%;
}




@media (max-width: 480px) { 

ul.sdt_menu{
	margin:0;
	padding:0;
	list-style: none;
	font-family:"Myriad Pro", "Trebuchet MS", sans-serif;
	font-size:14px;
	width:300px;
}
ul.sdt_menu a{
	text-decoration:none;
	outline:none;
}
ul.sdt_menu li{
	float:left;
	width:170px;
	height:85px;
	position:relative;
	cursor:pointer;
}
ul.sdt_menu li > a{
	position:absolute;
	top:0px;
	left:0px;
	width:170px;
	height:85px;
	z-index:12;
	background:transparent url(../images/overlay.png) no-repeat bottom right;
	-moz-box-shadow:0px 0px 2px #000 inset;
	-webkit-box-shadow:0px 0px 2px #000 inset;
	box-shadow:0px 0px 2px #000 inset;
}
ul.sdt_menu li a img{
	border:none;
	position:absolute;
	width:0px;
	height:0px;
	bottom:0px;
	left:85px;
	z-index:100;
	-moz-box-shadow:0px 0px 4px #000;
	-webkit-box-shadow:0px 0px 4px #000;
	box-shadow:0px 0px 4px #000;
}
ul.sdt_menu li span.sdt_wrap{
	position:absolute;
	top:25px;
	left:0px;
	width:170px;
	height:60px;
	z-index:15;
}
ul.sdt_menu li span.sdt_active{
	position:absolute;
	background:#111;
	top:85px;
	width:170px;
	height:0px;
	left:0px;
	z-index:14;
	-moz-box-shadow:0px 0px 4px #000 inset;
	-webkit-box-shadow:0px 0px 4px #000 inset;
	box-shadow:0px 0px 4px #000 inset;
}
ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li span span.sdt_descr,
ul.sdt_menu li div.sdt_box a{
	margin-left:15px;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #000;
}
ul.sdt_menu li span span.sdt_link{
	color:#fff;
	font-size:24px;
	float:left;
	clear:both;
}
ul.sdt_menu li span span.sdt_descr{
	color:#0B75AF;
	float:left;
	clear:both;
	width:155px; /*For dumbass IE7*/
	font-size:10px;
	letter-spacing:1px;
}
ul.sdt_menu li div.sdt_box{
	display:block;
	position:absolute;
	width:170px;
	overflow:hidden;
	height:170px;
	top:85px;
	left:0px;
	display:none;
	background:#000;
}
ul.sdt_menu li div.sdt_box a{
	float:left;
	clear:both;
	line-height:30px;
	color:#0B75AF;
}
ul.sdt_menu li div.sdt_box a:first-child{
	margin-top:15px;
}
ul.sdt_menu li div.sdt_box a:hover{
	color:#fff;
}


img {
    
  width:80%  
    
}

.content2 {
    
  width:90%;
background-color:#D3D3D3;
margin:0 auto;
top:123px;
 border-radius: 3em 0 5em 2em;
-webkit-box-shadow: 22px -11px 40px 0px rgba(224,224,224,1);
-moz-box-shadow: 22px -11px 40px 0px rgba(224,224,224,1);
box-shadow: 22px -11px 40px 0px rgba(224,224,224,1);
 padding: 20px;
    height:1500px
    
}


.social {
    
  width:70%;
background-color:#DCDCDC;
margin:0 auto;

 padding: 10px;
       
}

.marco {
    margin:0 auto;
  width: auto;
    
}



.marco1 {
    
    width:270px;
    background-color:#C0C0C0;

    margin-right:20px;
text-align:left;
padding-left:10px;
margin-bottom:10px
   
}

.marco2  {
    
   width:270px;
    background-color:#C0C0C0;

      overflow:hidden;
      text-align:left;
padding-left:10px;
margin-bottom:10px

}


.cuadro {
    
    
    margin:0 auto;
  width: auto;
    
}



.cuadro1 {
    
    width:260px;
    background-color:#C0C0C0;

    margin-right:20px;
text-align:left;
padding-left:10px;
margin-bottom:10px;
height:auto;

   
}

.cuadro2  {
    
   width:260px;
    background-color:#C0C0C0;
     
      overflow:hidden;
      text-align:left;
padding-left:10px;
margin-right:20px;
margin-bottom:10px;
height:auto;

}

.cuadro3  {
    
   width:260px;
    background-color:#C0C0C0;

      overflow:hidden;
      text-align:left;
padding-left:10px;
margin-bottom:10px;
height:auto;


}

.content2 {
    
  width:90%;
background-color:#D3D3D3;
margin:0 auto;
top:123px;
 border-radius: 1em 1em 1em;
-webkit-box-shadow: 10px 10px 5px 0px rgba(230,230,230,0.71);
-moz-box-shadow: 10px 10px 5px 0px rgba(230,230,230,0.71);
box-shadow: 10px 10px 5px 0px rgba(230,230,230,0.71);
 padding: 20px;
    height:auto;
    overflow:auto
}


.mantenim {

background-color:#DCDCDC;
width:95%;
margin:0 auto;
padding:20px;
  border-radius: 1em 1em 1em;

}


.mantenim img{


max-width:100%;
height:90%

}

.input1 {
 width: 230px;
    
}



.foot {
    
    
    margin:0 auto;
  width: 300px;
margin-bottom:22px;
height:auto;
overflow:auto;

}

footer {
    
  padding:15px  
    
}

.foot1 {
     border-radius: 1em 1em 1em;
    width:280px;
    background-color:black;

    margin-right:20px;
text-align:left;
padding-left:10px;
    padding:10px;
    
   margin-bottom:15px
}

.foot2  {
     border-radius: 1em 1em 1em;
   color:white; 
   width:280px;
    background-color:black;

      overflow:hidden;
      text-align:left;
padding-left:10px;
margin-right:20px;
    padding:10px;
    height:325px;
       margin-bottom:15px
}

.foot3  {
     border-radius: 1em 1em 1em;
    color:white; 
   width:280px;
    background-color:black;

      overflow:hidden;
      text-align:left;
padding:10px;
    height:325px;
       margin-bottom:15px

}

.clasesdeservicio {
    margin:0 auto;
  width: 300px;
  margin-top:12px;
  height:auto;
overflow:auto;
    
}



.clasesdeservicio1 {
    
    width:280px;
    background-color:#C0C0C0;

    margin-right:20px;
text-align:left;
padding:10px
   
}

.clasesdeservicio2  {
    
   width:280px;
    background-color:#C0C0C0;

      overflow:hidden;
      text-align:left;
padding:10px

}

.tags {
 display:none
    
}

input  {
    
    width:250
    
}


 }








